# Uses of Class
writer2latex.api.ComplexOption

Packages that use ComplexOption
Package
Description
writer2latex.api
writer2latex.base
writer2latex.xhtml

## Uses of ComplexOption in writer2latex.api

Methods in writer2latex.api that return ComplexOption
Modifier and Type
Method
Description
`ComplexOption`
Config.`getComplexOption(String sName)`
Get a complex option
Methods in writer2latex.api with parameters of type ComplexOption
Modifier and Type
Method
Description
`void`
ComplexOption.`copyAll(ComplexOption co)`
Copy all values from another `ComplexOption` (overwrites existing values)

## Uses of ComplexOption in writer2latex.base

Fields in writer2latex.base with type parameters of type ComplexOption
Modifier and Type
Field
Description
`protected Map<String,ComplexOption>`
ConfigBase.`optionGroups`
Methods in writer2latex.base that return ComplexOption
Modifier and Type
Method
Description
`protected ComplexOption`
ConfigBase.`addComplexOption(String sGroup)`
`ComplexOption`
ConfigBase.`getComplexOption(String sGroup)`

## Uses of ComplexOption in writer2latex.xhtml

Fields in writer2latex.xhtml declared as ComplexOption
Modifier and Type
Field
Description
`protected ComplexOption`
XhtmlConfig.`xattr`
`protected ComplexOption`
XhtmlConfig.`xframe`
`protected ComplexOption`
XhtmlConfig.`xheading`
`protected ComplexOption`
XhtmlConfig.`xlist`
`protected ComplexOption`
XhtmlConfig.`xpar`
`protected ComplexOption`
XhtmlConfig.`xtext`